# Generated by Django 2.1.3 on 2021-02-10 14:24

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0015_historicalservicestatuslog_mikrotiklist_servicestatuslog'),
    ]

    operations = [
        migrations.CreateModel(
            name='ChangeStatusNode',
            fields=[
                ('id', models.IntegerField(primary_key=True, serialize=False)),
                ('node', models.CharField(max_length=50)),
                ('status', models.CharField(max_length=50)),
                ('apariciones', models.IntegerField()),
                ('fecha', models.DateField()),
            ],
            options={
                'db_table': 'public"."change_status_node',
                'ordering': ['fecha'],
                'managed': False,
            },
        ),
        migrations.AlterField(
            model_name='addresslist',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='antenna',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='antenna',
            name='uuid',
            field=models.UUIDField(db_index=True, default=uuid.uuid4, editable='True'),
        ),
        migrations.AlterField(
            model_name='antennaconnection',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='buildingcontact',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='cpeutp',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='cpeutp',
            name='uuid',
            field=models.UUIDField(db_index=True, default=uuid.uuid4, editable='True'),
        ),
        migrations.AlterField(
            model_name='gear',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='group',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicaladdresslist',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicalantenna',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicalantenna',
            name='uuid',
            field=models.UUIDField(db_index=True, default=uuid.uuid4, editable='True'),
        ),
        migrations.AlterField(
            model_name='historicalantennaconnection',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicalbuildingcontact',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicalcpeutp',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicalcpeutp',
            name='uuid',
            field=models.UUIDField(db_index=True, default=uuid.uuid4, editable='True'),
        ),
        migrations.AlterField(
            model_name='historicalgear',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicalgroup',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicalinterface',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicalmikrotik',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicalmikrotik',
            name='uuid',
            field=models.UUIDField(db_index=True, default=uuid.uuid4, editable='True'),
        ),
        migrations.AlterField(
            model_name='historicalmikrotikconnection',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicalnotfoundequipment',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicalnotfoundmatrixequipment',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicalprofileutp',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicalradius',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicalradius',
            name='uuid',
            field=models.UUIDField(db_index=True, default=uuid.uuid4, editable='True'),
        ),
        migrations.AlterField(
            model_name='historicalradiusconnection',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicalsystemprofile',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='interface',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='mikrotik',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='mikrotik',
            name='uuid',
            field=models.UUIDField(db_index=True, default=uuid.uuid4, editable='True'),
        ),
        migrations.AlterField(
            model_name='mikrotikconnection',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='notfoundequipment',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='notfoundmatrixequipment',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='profileutp',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='radius',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='radius',
            name='uuid',
            field=models.UUIDField(db_index=True, default=uuid.uuid4, editable='True'),
        ),
        migrations.AlterField(
            model_name='radiusconnection',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='systemprofile',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
    ]
